/*!
 * Stylesheet CNA
 * Copyright 2012-2014 Bogo.ai
 */

/* Comunes */
.img-responsive.noblock { display: inline-block; }
.img-fullwidth { width: 100%; height: auto; }
.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.t-left { text-align: left; }
.t-right { text-align: right; }
.t-center { text-align: center; }
.p-0 { padding: 0 !important; }		.p-b-0 { padding-bottom: 0 !important; }	.p-t-0 { padding-top: 0 !important; }
.p-5 { padding: 5px !important; }	.p-b-5 { padding-bottom: 5px !important; }	.p-t-5 { padding-top: 5px !important; }	 .p-l-5 { padding-left: 5px !important; }		.p-r-5 { padding-right: 5px !important; }
.p-10 { padding: 10px !important; }	.p-b-10 { padding-bottom: 10px !important; }.p-t-10 { padding-top: 10px !important; } .p-l-10 { padding-left: 10px !important; }	.p-r-10 { padding-right: 10px !important; }
.p-15 { padding: 15px !important; }	.p-b-15 { padding-bottom: 15px !important; }.p-t-15 { padding-top: 15px !important; } .p-l-15 { padding-left: 15px !important; }	.p-r-15 { padding-right: 15px !important; }
.p-30 { padding: 30px !important; }	.p-b-30 { padding-bottom: 30px !important; }.p-t-30 { padding-top: 30px !important; } .p-l-30 { padding-left: 30px !important; }	.p-r-30 { padding-right: 30px !important; }
.p-40 { padding: 40px !important; }	.p-b-40 { padding-bottom: 40px !important; }.p-t-40 { padding-top: 40px !important; } .p-l-40 { padding-left: 40px !important; }	.p-r-40 { padding-right: 40px !important; }
.p-60 { padding: 60px !important; }	.p-b-60 { padding-bottom: 60px !important; }.p-t-60 { padding-top: 60px !important; } .p-l-60 { padding-left: 60px !important; }	.p-r-60 { padding-right: 60px !important; }
.p-120 { padding: 120px !important; }	.p-b-120 { padding-bottom: 120px !important; }.p-t-120 { padding-top: 120px !important; } .p-l-120 { padding-left: 120px !important; }	.p-r-120 { padding-right: 120px !important; }
.p-1 { padding: 1px !important; }
.m-0 { margin: 0 !important; }			.m-b-0 { margin-bottom: 0 !important; }			.m-t-0 { margin-top: 0 !important; }		.m-l-0 { margin-left: 0px !important; }		.m-r-0 { margin-right: 0px !important; }
.m-10 { margin: 10px !important; }		.m-b-10 { margin-bottom: 10px !important; }		.m-t-10 { margin-top: 10px !important; }	.m-l-10 { margin-left: 10px !important; }	.m-r-10 { margin-right: 10px !important; }
.m-20 { margin: 20px !important; }		.m-b-20 { margin-bottom: 20px !important; }		.m-t-20 { margin-top: 20px !important; }	.m-l-20 { margin-left: 20px !important; }	.m-r-20 { margin-right: 20px !important; }
.m-30 { margin: 30px !important; }		.m-b-30 { margin-bottom: 30px !important; }		.m-t-30 { margin-top: 30px !important; }	.m-l-30 { margin-left: 30px !important; }	.m-r-30 { margin-right: 30px !important; }
.m-40 { margin: 40px !important; }		.m-b-40 { margin-bottom: 40px !important; }		.m-t-40 { margin-top: 40px !important; }	.m-l-40 { margin-left: 40px !important; }	.m-r-40 { margin-right: 40px !important; }
.m-50 { margin: 50px !important; }		.m-b-50 { margin-bottom: 50px !important; }		.m-t-50 { margin-top: 50px !important; }	.m-l-50 { margin-left: 50px !important; }	.m-r-50 { margin-right: 50px !important; }
.m-40 { margin: 40px !important; }		.m-b-40 { margin-bottom: 40px !important; }		.m-t-40 { margin-top: 40px !important; }	.m-l-40 { margin-left: 40px !important; }	.m-r-40 { margin-right: 40px !important; }
.m-60 { margin: 60px !important; }		.m-b-60 { margin-bottom: 60px !important; }		.m-t-60 { margin-top: 60px !important; }	.m-l-60 { margin-left: 60px !important; }	.m-r-60 { margin-right: 60px !important; }
.m-100 { margin: 100px !important; }	.m-b-100 { margin-bottom: 100px !important; }	.m-t-100 { margin-top: 100px !important; }	.m-l-100 { margin-left: 100px !important; }	.m-r-100 { margin-right: 100px !important; }
.w-100 { width: 100%; }
.carousel img, .carousel .item  { width: 100%; }
a { color: #2A378C; outline: none !important; }
h2 { color: #2A378C; font-size: 29px; margin-bottom: 20px; }
.bordered { border: 6px solid #FFF; }

.separator { border-top: 2px dotted #CFD7E2; margin: 20px 0; }
.separator.fullwidth { margin-left: -15px; margin-right: -15px; }
.text-block { padding: 60px; font-size: 17px; }
.gray-bt { background-color: #DDD; color:#2A378D; font-size: 14px; text-transform: uppercase; padding: 10px 16px; font-weight: 400; display: inline-block; white-space: nowrap; border-radius: 3px; transition: all ease 0.2s; }
.gray-bt:hover, .gray-bt:active, .gray-bt:focus { background-color: #2A378D; color:#FFF; text-decoration: none !important; }
.form-control { border: none; color: #202A60; font-size: 14px; font-weight: 400; }
.button { background: #212A61; border-radius: 6px; padding: 10px; color: #FFF; text-transform: uppercase; border: none; transition: all ease 0.2s; }
.button:hover { background: #161C42; }
.button.lightblue { background: #3FB3E6; padding: 16px 32px; font-size: 15px; }
.button.lightblue:hover { background: #379BC8; }
.bt-grey { color: #666; display: block; border: 2px solid #666; padding: 10px; border-radius: 10px; text-align: center; text-transform: uppercase; font-size: 15px; font-weight: 400; transition: all ease 0.2s; }
.bt-grey:hover, .bt-grey:focus, .bt-grey:active { color: #333; border-color: #333; background: rgba(0,0,0,0.06); text-decoration: none; }
.thin-bt { color: #44B0E2; border: 3px solid #44B0E2; padding: 8px 40px; display: inline-block; border-radius: 6px; text-transform: uppercase; transition: all ease 0.2s; }
.thin-bt.active, .thin-bt:hover, .thin-bt:focus, .thin-bt:active { text-decoration: none; color: #FFF; background: #44B0E2; }
.thin-bt.dark { color: #2A378C; border: 2px solid #2A378C; padding: 8px 40px; display: inline-block; border-radius: 6px; text-transform: uppercase; }
.thin-bt.dark.active, .thin-bt.dark:hover, .thin-bt.dark:focus, .thin-bt.dark:active { text-decoration: none; color: #FFF; background: #2A378C; }
.thin-bt.inverse { color: #FFF !important; border: 2px solid #FFF; padding: 8px 40px; display: inline-block; border-radius: 6px; text-transform: uppercase; background: transparent; }
.thin-bt.inverse.active, .thin-bt.inverse:hover, .thin-bt.inverse:focus, .thin-bt.inverse:active { text-decoration: none; color: #FFF; background: #2A378C; border-color: #2A378C;  }
.small-bt { text-align: center; border: 2px solid transparent; color: #FFF; background: #44B0E2; padding: 4px 20px; display: inline-block; border-radius: 4px; font-size: 14px; text-transform: uppercase; transition: all ease-in-out 0.15s; }
.small-bt.active, .small-bt:hover, .small-bt:focus, .small-bt:active { text-decoration: none; color: #FFF; opacity: 0.8; }
.t-right { text-align: right; }
.boton { background: #F09329 no-repeat right 10px center url(https://www.cnarenal.com/images/default/botonarrow.png); border-radius: 4px; border: none; padding: 9px 65px 9px 12px; color: #FFF; font-size: 15px; }
p { font-size: 18px; color: #999; line-height: 24px; font-weight: 300; }

#header-home { margin-top: 10px; }
#header-home .logotop { border-right: 4px solid #FFF; float: left; margin-right: 20px; }
#header-home h1 { color: #1D72B8; font-size: 19px; margin: 0; }
#header-home #menu-idiomas, #header #menu-idiomas { position: static; display: inline-block; }
#header-home #menu-idiomas li:after { content: none !important;}
#header-home #menu-idiomas li, #header #menu-idiomas li { padding: 0; }
#header-home #menu-idiomas li.on a, #header #menu-idiomas li.on a, #header-home #menu-idiomas li a:hover, #header-home #menu-idiomas li a:active, #header-home #menu-idiomas li a:focus { background: #FFF; color: #2A378F; }
#header-home #menu-idiomas li a, #header #menu-idiomas li a { color: #40B4E7; padding: 5px 10px; border-radius: 0; }
label.punto { margin-bottom: 6px; font-size: 16px; color: #777; font-weight: 400; }
label.punto:before { content: "·"; color: #40B4E7; position: relative; top: 7px; font-size: 34px; margin-right: 4px; }
.form-control { border-radius: 0; border: 1px solid #CCC;}